Skip to main content
GET
/
v1
/
organizations
/
{organization_id}
Get organization
curl --request GET \
  --url https://api.natecosmic.com/v1/organizations/{organization_id} \
  --header 'Authorization: Bearer <token>'
{
  "data": {
    "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
    "name": "<string>",
    "slug": "<string>",
    "status": "active",
    "created_at": "2023-11-07T05:31:56Z",
    "updated_at": "2023-11-07T05:31:56Z"
  }
}

Authorizations

Authorization
string
header
required

Scopes (integration tokens): organizations:read, organization-members:read|write, certifications:read|write, job-roles:read|write, qualifications:read|write, certification-types:read|write.

Path Parameters

organization_id
string<uuid>
required

Organization identifier

Response

Organization

data
object
required